### Enumeration

# GtkSource FileSaverError

#### Declaration

    error-domain GtkSource.FileSaverError

#### Description [src]

An error code used with the `GTK_SOURCE_FILE_SAVER_ERROR` domain.

#### Members

Name | Description
--- | ---
`GTK_SOURCE_FILE_SAVER_ERROR_INVALID_CHARS` | The buffer contains invalid characters.
`GTK_SOURCE_FILE_SAVER_ERROR_EXTERNALLY_MODIFIED` | The file is externally modified.

#### Type functions

###### gtk_source_file_saver_error_quark

No description available.